@charset "utf-8";
/* CSS Document */

.bg-qb {
    background: rgb(57, 163, 143);
    background: linear-gradient(0deg, rgba(57, 163, 143, 1) 0%, rgba(18, 18, 18, 1) 40%);
    border: none !important;
}

.fam-QB.bg-qb {
    background: rgb(57, 163, 143);
    background: linear-gradient(0deg, rgba(57, 163, 143, 1) 0%, rgba(18, 18, 18, 1) 40%);
    border: none !important;
}

.series7 .fam-QB.bg-qb,
.bg-qb-80 {
    background: rgb(57, 163, 143);
    background: linear-gradient(0deg, rgba(57, 163, 143, 1) 0%, rgba(18, 18, 18, 1) 50%);
    border-top: none;
}

.destacados-inicio .card.bg-qb {
    background: rgb(57, 163, 143);
    background: linear-gradient(0deg, rgba(57, 163, 143, 1) 0%, rgba(32, 32, 32, 1) 40%);
    border: none !important;
}

.bg-qb-30 {
    background: rgb(57, 163, 143);
    background: linear-gradient(0deg, rgba(57, 163, 143, 1) 0%, rgba(18, 18, 18, 1) 30%);
    border: none !important;
}

.bg-qb-7 {
    background: rgb(57, 163, 143);
    background: linear-gradient(0deg, rgba(18, 18, 18, 0) 10%, rgba(26, 59, 54, 1) 48%, rgba(57, 163, 143, 1) 60%, rgba(18, 18, 18, 0) 85%);

}


.img-quokka.s7 {
    background: url(../img/quokka/quokka-QB7.webp);
    background-position: bottom right;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 255px;
}

.img-quokka.qb {
    background: url(../img/quokka/quokka-QB7.webp);
    background-position: bottom right;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 255px;
}


.breadcrumb a:hover {
    color: #39a38f;
    transition: 0.3s all ease-in-out;
}


.modal-backdrop.show {
    opacity: 0.85;
}

.modal.docs .modal-header {
    border-bottom: 8px solid #39a38f;
}



/*- QB Series -*/

.b7 {
    position: relative;
    z-index: 2;
}

.bg-qb-c {
    background: rgb(57, 163, 143);
    transition: all 0.3s ease-in-out;
    padding: 0;
}

.svg-icon.qb-icon {
    width: 100%;
    height: 100%;
    padding: 5px;
    margin-top: 0;
}

.svg-icon.qb-icon.ajuste {
    width: 80%;
    height: 80%;
    padding: 5px;
}

.svg-icon.qb-icon.ajuste3 {
    width: 90%;
    height: 90%;
    padding: 5px;
}

.svg-icon.qb-icon.ajuste4 {
    width: 80%;
    height: 80%;
    padding: 5px;
}

.svg-icon.qb-icon.ajuste5 {
    width: 85%;
    height: 85%;
    padding: 5px;
}

.svg-icon.qb-icon.ajuste6 {
    width: 90%;
    height: 90%;
    padding: 5px;
    margin-top: -5px;
}

.qb-icon path,
.qb-icon rect,
.qb-icon circle,
.qb-icon polygon {
    fill: #fff;
}

.bg-qb-icon {
    background: rgb(57, 163, 143);
    background: -moz-linear-gradient(45deg, rgba(11, 97, 80, 1) 0%, rgba(85, 176, 159, 1) 100%);
    background: -webkit-linear-gradient(45deg, rgba(11, 97, 80, 1) 0%, rgba(85, 176, 159, 1) 100%);
    background: linear-gradient(45deg, rgba(11, 97, 80, 1) 0%, rgba(85, 176, 159, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#0b6150", endColorstr="#55b09f", GradientType=1);
    -webkit-box-shadow: 0px 10px 13px -7px #000000, 5px 5px 15px 5px rgba(0, 0, 0, 0);
    box-shadow: 0px 10px 13px -7px #000000, 5px 5px 15px 5px rgba(0, 0, 0, 0);
    border-radius: 50% 50%;
}

.txt-qb {
    color: #39a38f !important;
}



/*- Familia producto section -*/


#QB5,
#QB3,
#QB2 {
    scroll-margin: 80px 0;
}


.second-nav-scroll.bg-qb-c {
    background: rgba(0, 0, 0, 1);
    padding: 0;
}

.second-nav-scroll.bg-qb-c.navbar-expand-sm .navbar-nav .nav-link.link-negro {
    color: #fff;
    font-weight: normal;

}

.second-nav-scroll.bg-qb-c .link-negro .dot {
    background-color: #fff;
}

#familia-producto nav a.link-negro:hover,
#familia-producto nav a.link-blanco:hover {
    color: #fff;
    transition: 0.3s all ease-in-out;
    background-color: #000;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    border-bottom: 4px solid rgb(57, 163, 143) !important;

}

#familia-producto nav a.link-negro:hover,
#familia-producto nav a.link-blanco:hover {
    color: #fff;
    transition: 0.3s all ease-in-out;
    background-color: #000;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    border-bottom: 4px solid rgb(57, 163, 143) !important;

}


#productos.relacionados .card-block {
    margin-bottom: 160px;
}

.btnBorde-grey,
.btnBorde-grey2 {
    color: #c1c1c1;
    border-color: #c1c1c1;
}

.btnBorde-grey2 {
    background-color: rgba(0, 0, 0, 0.15);
}

.btn-borde.btnBorde-grey:hover,
.btn-borde.btnBorde-grey:active {
    color: #fff;
    background-color: transparent;
    border: 2px solid rgb(57, 163, 143);
    transition: all 0.3s ease-in-out;
}

.btn-borde.btnBorde-grey.active:hover,
.btn-borde.btnBorde-grey.active,
.btn-borde.btnBorde-grey:focus {
    color: #fff;
    background-color: rgb(57, 163, 143);
    border: 2px solid rgb(57, 163, 143);
    transition: all 0.3s ease-in-out;
}

.btn-borde.btnBorde-grey2.active:hover,
.btn-borde.btnBorde-grey2:hover,
.btn-borde.btnBorde-grey2:focus,
.btn-borde.btnBorde-grey2:active {
    color: rgb(57, 163, 143);
    background-color: #fff;
    border: 2px solid #fff;

}

.btn-fam:hover {
    color: #FFF;
    background-position: right center;
    /* change the direction of the change here */
}

.btn-fam-qb {
    color: #FFF;
    border: 2px solid #fff !important;
    background-image: linear-gradient(45deg, #084539 0%, #0e715d 51%, #084539 100%);
}

/*-- NAV Series --*/

.series .series-nav {
    top: 50px;
    border-top: 0;
    border-bottom: 0;
    background: rgba(57, 163, 143, 0.95);
}


.series.f-QB .series-nav .nav-link:hover,
.series.f-QB .series-nav .nav-link:focus,
.series.f-QB .series-nav .nav-link:active {
    color: #FFF !important;
    transition: all 0.3s ease-in-out;
    outline: none;
    padding: 5px 15px;
    border: 0 !important;
    background-color: rgba(255, 255, 255, 0.3);
    border-radius: 50px;
}


.navbar-expand-sm .navbar-nav .nav-link.link-negro {
    display: inline-block;
    color: #FFF;
    font-family: 'demeQ', 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
    font-weight: bold;
    transition: 0.3s all ease-in-out;
    letter-spacing: 1px;
    padding: 5px 15px;
    margin: 8px auto;
    border-radius: 50px;
    border: 0 !important;
}

#familia-producto nav a.link-negro:hover,
#familia-producto nav a.link-blanco:hover {
    color: #000;
    background-color: #fff;
    border-radius: 50px;
    transition: 0.3s all ease-in-out;
    padding: 5px 15px;
    border: 0 !important;
    outline: none;

}


.activado .nav-link {
    color: #000 !important;
    transition: all 0.3s ease-in-out;
    background: #fff;
    border-radius: 50px;
    padding: 5px 15px;
    border: 0 !important;
}


.series .series-nav .dropdown-menu {
    background-color: rgba(57, 163, 143, 0.95);
    min-width: unset !important;
}

.series .series-nav .dropdown-toggle:hover {
    color: #39a38f;
    transition: 0.3s all ease-in-out;
}

.series .series-nav .dropdown-menu .dropdown-item {
    color: #fff;
}

.series .series-nav .dropdown-menu .dropdown-item:hover {
    color: #39a38f;
    background: #202020;
}

.series .series-nav .dropdown-menu .dropdown-item:hover .dot {
    background: rgb(57, 163, 143);
}

.series .series-nav .dropdown-menu .dropdown-item .dot {
    background: #fff;
}



#familia-producto.series.f-QB .info-prod h5,
#soporte-producto.series.f-QB .info-prod h5 {
    font-weight: 600;
    border-bottom: 8px solid rgb(57, 163, 143);

}

#familia-producto.series .info-prod .table thead th,
#soporte-producto.series .info-prod .table thead th {
    vertical-align: bottom;
    border-bottom: 2px solid rgb(39, 110, 97);
}

#accesorios .accesorio-uno .texto-acc {
    padding: 20px 0 0;
}

#listo #carousel-thumbs .selected img {
    border-color: rgb(57, 163, 143);
}



/*--- Dispositivos de impacto y Sondas --*/


.f-QB .tab-content.container {
    padding: 0;
}

.f-QB .s-esp {
    border-bottom: none;
}

.accesorio-uno.dispos-qb {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.accesorio-uno.dispos-qb .d-qb {
    height: 653px;
    border-bottom: 1px solid #555;
    margin-bottom: 15px;
}

.tab-content .accesorio-uno.dispos-qb .texto-acc {
    padding-left: 0 !important;
    margin-bottom: 40px;
}

.accesorio-uno.dispos-qb .img-acc video {
    width: 100%;
}

.btnBorde-red.active {
    color: #000;
    background-color: #fff;
    border: 2px solid #fff;
    transition: all 0.3s ease-in-out;
}

.cover-img {
    position: absolute;
    top: 0;
    left: 0;
    pointer-events: none;
    width: 100%;
    height: auto;
}

.cover-img.hidden {
    display: none;
}


#tab-buttons {
    padding-top: 10px;
    background-color: rgb(1 134 116);
    border-radius: 0 0 0.25rem 0.25rem;

}

#tab-buttons .btn-borde:active,
#tab-buttons .btn-borde.active,
#tab-buttons .btn-borde:focus {
    background-color: rgb(57, 163, 143);
    color: #fff;

}


/*--- Modelos --*/

#modelos .mod-sect h6 {
    color: rgb(57, 163, 143);
    font-weight: 600;
}

#modelos .dest-importante {
    background: rgba(57, 163, 143, 0.3);
    padding: 20px;
    border-radius: 0.25rem;
}

/*--- Listo --*/

.carousel-item .carousel-text {
    background: rgb(57, 163, 143);
}

#listo #carousel-thumbs .selected img {
    border-color: rgb(57, 163, 143);
}

/*--- Accesorios --*/

#accesorios .accesorio-uno .texto-acc h6,
#accesorios .card-footer h6 {
    color: rgb(57, 163, 143);
}

#accesorios .card-footer {
    background: rgba(57, 163, 143, 0.1);
}

.ul-parte {
    color: rgb(57, 163, 143);
}

.ul-parte .blanco {
    color: #FFF !important;
}

/*-- Certificaciones --*/

#familia-producto.series.f-QB .info-prod .mas-cert {
    font-weight: 600;
    color: rgb(57, 163, 143);
    margin: 60px 0 10px;
    border: 0;
}



/*-- Info destacada --*/


.series .info-destacada.dest-qb {
    background: rgb(57, 163, 143);
    background: -moz-linear-gradient(0deg, rgba(57, 163, 143, 1) 0%, rgba(18, 18, 18, 1) 70%);
    background: -webkit-linear-gradient(0deg, rgba(57, 163, 143, 1) 0%, rgba(18, 18, 18, 1) 70%);
    background: linear-gradient(0deg, rgba(57, 163, 143, 1) 0%, rgba(18, 18, 18, 1) 70%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#39a38f", endColorstr="#111111", GradientType=1);
    border-top: none;
}

.series .info-destacada .btn-blanco.btn-qb {
    color: #fff;
    background-color: rgba(57, 163, 143, 0.1) !important;
    border: 2px solid rgb(57, 163, 143);
    margin-bottom: 15px;
}

.series .info-destacada .btn-blanco.btn-qb.btn-qb:hover,
.series .info-destacada .btn-blanco.btn-qb.btn-qb:active,
.btn-qb:focus {
    color: #fff;
    background-color: rgb(57, 163, 143) !important;
    transition: all 0.3s ease-in-out;
}


/*-- Info destacada MODAL --*/

.modal-header h5 {
    font-weight: 600;
    border-bottom: 8px solid rgb(57, 163, 143);
    padding-bottom: 10px;
}

.btn-qb.btn-modal.grey:hover {
    background-color: rgb(57, 163, 143) !important;
    border: 2px solid rgb(57, 163, 143);
    color: #fff;
}

.btn-blanco.btn-qb.btn-modal,
.btn-blanco.btn-qb.btn-dwndoc {
    color: #fff;
    background-color: rgb(57, 163, 143) !important;
    border: 2px solid rgb(57, 163, 143);
    margin-bottom: 15px;
}

.btn-blanco.btn-qb.btn-modal:hover,
.btn-blanco.btn-qb.btn-dwndoc:hover {
    background-color: rgb(74, 211, 186) !important;
    border: 2px solid rgb(74, 211, 186);
}


/*--- Soporte ---*/

svg.qb-icon-sop {
    width: auto;
    height: 40px;
    margin: -5px;
    vertical-align: baseline;

}

.tr-border-qb {
    border-top: 4px solid rgb(57, 163, 143);
}

.qb-icon-sop path,
.qb-icon-sop rect,
.qb-icon-sop circle,
.qb-icon-sop polygon {
    fill: rgb(57, 163, 143);
}

.soporte-f table a:hover svg {
    fill: rgb(57, 163, 143);
    transition: 0.2s all ease-in-out;
}

.txt-video-sop p {
    color: rgb(57, 163, 143);
}

.videos-soporte .btn-borde:hover,
.videos-soporte .btn-borde:active,
.videos-soporte .btn-borde:focus {
    color: #fff;
    background-color: rgb(57, 163, 143);
    border: 2px solid rgb(57, 163, 143);
    transition: all 0.3s ease-in-out;
}


.videos-soporte .btn-borde.active {
    color: #fff;
    background-color: rgb(57, 163, 143);
    border: 2px solid rgb(57, 163, 143);
    transition: all 0.3s ease-in-out;
}



/*--- Cotización ---*/


.cotizacion.bg-overlay {
    background: url('../img/productos/qb/cotizacion.webp');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    color: #fff;
    margin: 50px auto auto;
    padding: 0px 10px;
    height: 360px;
    text-shadow: -2px 2px 1px rgba(0, 0, 0, .45);
}


#cotizado h5 {
    border-bottom: 4px solid #39a38f;
    color: #39a38f;
}

#accesorios .custom-control-input:checked~.custom-control-label::before,
#models-accordion .custom-control-input:checked~.custom-control-label::before,
#lic-accordion .custom-control-input:checked~.custom-control-label::before,
#cert-accordion .custom-control-input:checked~.custom-control-label::before,
.custom-radio .custom-control-input:checked~.custom-control-label::before {
    color: #fff;
    border-color: rgb(57, 163, 143);
    background-color: rgb(57, 163, 143);
    border: none;
}

#accesorios #acces-accordion .card .card-header .btn-header-link.collapsed:after,
#models-accordion .card .card-header .btn-header-link.collapsed:after,
#accesorios #prod-acc-accordion .card .card-header .btn-header-link.collapsed:after,
#lic-accordion .card .card-header .btn-header-link.collapsed:after,
#cert-accordion .card .card-header .btn-header-link.collapsed:after,
#sond-esp-accordion .card .card-header .btn-header-link.collapsed:after,
#sond-esp-accordion .card .card-header .btn-header-link:after {
    color: #39a38f;
}

#accesorios #acces-accordion .card .card-header .btn-header-link,
#models-accordion .card .card-header .btn-header-link:after,
#lic-accordion .card .card-header .btn-header-link:after,
#cert-accordion .card .card-header .btn-header-link:after,
#accesorios #acces-accordion .card .card-header .btn-header-link,
#models-accordion .card .card-header .btn-header-link,
#lic-accordion .card .card-header .btn-header-link,
#cert-accordion .card .card-header .btn-header-link,
#accesorios #prod-acc-accordion .card .card-header .btn-header-link,
#accesorios #prod-acc-accordion .card .card-header .btn-header-link:after,
#licencias #prod-acc-accordion .card .card-header .btn-header-link:after {
    color: #39a38f;
}

#accesorios #acces-accordion .card .card-header .btn-header-link,
#models-accordion .card .card-header .btn-header-link:after,
#cert-accordion .card .card-header .btn-header-link:after,
#lic-accordion .card .card-header .btn-header-link:after,
#accesorios #acces-accordion .card .card-header .btn-header-link,
#models-accordion .card .card-header .btn-header-link,
#cert-accordion .card .card-header .btn-header-link,
#lic-accordion .card .card-header .btn-header-link,
#accesorios #prod-acc-accordion .card .card-header .btn-header-link,
#accesorios #prod-acc-accordion .card .card-header .btn-header-link:after,
#sond-esp-accordion .card .card-header .btn-header-link.collapsed:hover {
    color: #39a38f;
}

#accesorios #prod-acc-accordion .card .card-header .btn-header-link.collapsed:hover,
#models-accordion .card .card-header .btn-header-link.collapsed:hover,
#cert-accordion .card .card-header .btn-header-link.collapsed:hover,
#accesorios #acces-accordion .card .card-header .btn-header-link.collapsed:hover,
#lic-accordion .card .card-header .btn-header-link.collapsed:hover {
    background-color: rgb(57, 163, 143);
    color: #fff;
    transition: all 0.3s ease-in-out;
}

#accesorios #prod-acc-accordion .card .card-header .btn-header-link,
#models-accordion .card .card-header .btn-header-link,
#cert-accordion .card .card-header .btn-header-link,
#accesorios #acces-accordion .card .card-header .btn-header-link,
#lic-accordion .card .card-header .btn-header-link {
    display: block;
    text-align: left;
    background-color: rgb(57, 163, 143);
    color: #fff;
    padding: 14px 20px;
    border-radius: 0.25rem 0.25rem 0 0;
}

#accesorios #prod-acc-accordion .card .card-header .btn-header-link:after,
#accesorios #prod-acc-accordion .card .card-header:hover .btn-header-link:after,
#models-accordion .card .card-header .btn-header-link:after,
#cert-accordion .card .card-header .btn-header-link:after,
#accesorios #acces-accordion .card .card-header:hover .btn-header-link:after,
#lic-accordion .card .card-header .btn-header-link:after,
#models-accordion .card .card-header:hover .btn-header-link:after,
#cert-accordion .card .card-header:hover .btn-header-link:after,
#accesorios #acces-accordion .card .card-header:hover .btn-header-link:after,
#lic-accordion .card .card-header:hover .btn-header-link:after {
    color: #fff;
    transition: all 0.3s ease-in-out;
}


.btn-blanco.btn-enviar.btn-qb {
    color: #39a38f;
    background-color: rgba(0, 0, 0, 0.3) !important;
    border: 2px solid rgb(57, 163, 143);
    margin-bottom: 15px;
    margin: 20px auto;
}

.btn-blanco.btn-enviar.btn-qb:hover,
.btn-blanco.btn-enviar.btn-qb:active,
.btn-qb:focus {
    color: #fff;
    background-color: rgb(57, 163, 143) !important;
    transition: all 0.3s ease-in-out;
}

.form-control:focus {
    border-color: #39a38f !important;
    box-shadow: 0 0 0 0.2rem rgba(57, 163, 143, 0.25) !important;
}

.cont-digi {
    margin-bottom: 10px;
}

input[type='radio']:after {
    width: 18px;
    height: 18px;
    border-radius: 3px;
    top: -6px;
    left: -1px;
    position: relative;
    background-color: #fff;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 2px solid #fff;
    transition: background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    background-image: none;
}

input[type='radio']:checked:after {
    width: 18px;
    height: 18px;
    border-radius: 3px;
    top: -6px;
    left: -1px;
    position: relative;
    background-color: #39a38f;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 2px solid #39a38f;
    transition: background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    background-image: url(../img/productos/qb/check.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 75%;
}

#model1 label {
    padding-left: 6px;
}

input:disabled[type="radio"]:after {
    background-color: #505050;
    border-color: #505050;
    transition: background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

input:disabled[type="radio"]+label {
    color: #505050;
    transition: background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

a.link-cotz {
    color: #82e7d5;
    transition: all .15s ease-in-out;
}

a.link-cotz:hover {
    color: #4fc0ab;
    text-decoration: underline;
    transition: all .15s ease-in-out;
}

.qb .sel-pais .form-control,
.qb .sel-pais .form-control:hover,
.qb .sel-pais .form-control:focus {
    border-color: #39a38f !important;
    box-shadow: 0 0 0 0.2rem rgb(57, 163, 143, 0.25) !important;
}

.qb .dropdown-item.active,
.qb .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #39a38f;
}

/* Estilo para la barra de desplazamiento */
#cotizado::-webkit-scrollbar {
    width: 6px; /* Ancho de la barra de desplazamiento */
  }
  
  /* Estilo para el riel de la barra de desplazamiento */
  #cotizado::-webkit-scrollbar-track {
    background-color: #393939; /* Color del riel */
  }
  
  /* Estilo para el pulgar de la barra de desplazamiento */
  #cotizado::-webkit-scrollbar-thumb {
    background-color: #39a38f; /* Color del pulgar */
    border-radius: 6px; /* Borde redondeado del pulgar */
    transition: all .15s ease-in-out;
  }
  
  /* Estilo para el pulgar al pasar el ratón sobre él */
  #cotizado::-webkit-scrollbar-thumb:hover {
    background-color: #82e7d5; /* Cambiar el color al pasar el ratón */
    transition: all .15s ease-in-out;
  }
  

/*-----   Mensaje registro   ----*/
.msj-registro {
    z-index: 205 !important;
  }
  .msj-registro-mostrar {
    z-index: 205 !important;
  }
  
/*--------------------------------------------------------------------------------------------------*/
/* ------------------------------------------ RESPONSIVE ------------------------------------------ */
/*--------------------------------------------------------------------------------------------------*/

@media (max-width: 1440px) {}


@media (max-width: 1024px) {

    #familia-producto.series .info-prod h5 {
        margin-bottom: 20px;

    }



    .activado .nav-link {
        padding: 2px 15px;
    }

}

@media (max-width: 992px) {

    .svg-icon.qb-icon {
        margin-top: 0;
    }

    .svg-icon.qb-icon.ajuste2 {
        width: 80%;
        height: 80%;
        padding: 5px;
        margin-top: 5px;
        margin-left: 5px;
    }

    .svg-icon.qb-icon.ajuste3 {
        width: 85%;
        height: 85%;
        padding: 5px;
        margin-top: 5px;
    }

    .svg-icon.qb-icon.ajuste3 {
        margin-top: 2px;
    }

    .svg-icon.qb-icon.ajuste4 {
        margin-left: 5px;
        margin-top: 4px;
    }


    .series .series-nav .nav-item.activado .nav-link {
        line-height: 2.8;
    }


    .series.f-QB .series-nav .nav-link,
    .series.f-QB .series-nav .nav-link:hover,
    .series.f-QB .series-nav .nav-link:focus,
    .series.f-QB .series-nav .nav-link:active {
        line-height: 3.4;
    }

    .series.f-QB .series-nav .nav-link {
        line-height: 3 !important;
        font-size: 18px;
    }

    .f-QB .btn-default {
        color: #fff;
    }


    .dest-btn-up .st-svg {
        width: 20px;
        height: auto;
        fill: #fff !important;
        margin-top: -5px;
        transition: all 0.3s ease-in-out;
    }

    .img-quokka.s7 {
        background-size: contain !important;
        background: url(../img/quokka/quokka-QB7-cel.webp);
        background-position: bottom center;
        background-repeat: no-repeat;
        margin: 0 auto;
        position: relative;
        z-index: 1;
        min-height: 530px;
    }

    .img-quokka.qb {
        background-size: contain !important;
        background: url(../img/quokka/quokka-QB7-cel.webp);
        background-position: bottom center;
        background-repeat: no-repeat;
        margin: 0 auto;
        position: relative;
        z-index: 1;
        min-height: 530px;
    }

    .menu-second {
        color: #fff;
        float: left;
        width: 100%;
        position: relative;
        margin-left: 30px;
        margin-top: -15px;
        font-family: 'demeQ', 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
        letter-spacing: 1.5px;
    }

    .icon-bar.bg-qb-c {
        background-color: #fff !important;
    }

    .series-nav .navbar-collapse.show {
        margin-top: 56px;
        background-color: rgba(57, 163, 143, 0.95);
    }

    .foot.dest-qb {
        background: rgb(57, 163, 143);
        background: -moz-linear-gradient(0deg, rgba(57, 163, 143, 1) 0%, rgba(18, 18, 18, 1) 50%);
        background: -webkit-linear-gradient(0deg, rgba(57, 163, 143, 1) 0%, rgba(18, 18, 18, 1) 50%);
        background: linear-gradient(0deg, rgba(57, 163, 143, 1) 0%, rgba(18, 18, 18, 1) 50%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#0071b8", endColorstr="#000", GradientType=1);
        border-top: none;
    }


    .series7 .foot.dest-qb {
        background: rgb(57, 163, 143);
        background: -moz-linear-gradient(0deg, rgba(57, 163, 143, 1) 0%, rgba(18, 18, 18, 1) 80%);
        background: -webkit-linear-gradient(0deg, rgba(57, 163, 143, 1) 0%, rgba(18, 18, 18, 1) 80%);
        background: linear-gradient(0deg, rgba(57, 163, 143, 1) 0%, rgba(18, 18, 18, 1) 80%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#0071b8", endColorstr="#000", GradientType=1);
        border-top: none;
    }

    .dest-btn-up.bg-qb {
        background: rgb(57, 163, 143) !important;
        border-top-left-radius: 25px;
        border-top-right-radius: 25px;
        color: #fff;
        font-weight: 600;
        border-top: 2px solid rgb(57, 163, 143) !important;
        position: absolute;
        top: -1px;
        width: 100%;
        left: 0;
        box-shadow: 1px -3px 14px -1px rgba(0, 0, 0, 0.75);
        -webkit-box-shadow: 1px -3px 14px -1px rgba(0, 0, 0, 0.75);
        -moz-box-shadow: 1px -3px 14px -1px rgba(0, 0, 0, 0.75);
    }

    .slide-up .dest-btn-up.bg-qb {
        background: rgb(18, 18, 18) !important;
        background: -moz-linear-gradient(0deg, rgba(18, 18, 18, 0) 0%, rgba(18, 18, 18, 1) 50%) !important;
        background: -webkit-linear-gradient(0deg, rgba(18, 18, 18, 0) 0%, rgba(18, 18, 18, 1) 50%) !important;
        background: linear-gradient(0deg, rgba(18, 18, 18, 0) 0%, rgba(18, 18, 18, 1) 50%) !important;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#121212", endColorstr="#121212", GradientType=1) !important;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
        color: #fff;
        border-top: none !important;
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        box-shadow: none;
    }

    .foot .info-destacada .btn-blanco.btn-qb {
        color: #fff;
        background-color: rgba(0, 0, 0, 0.3);
        border: 2px solid rgb(57, 163, 143);
        margin-bottom: 10px;
        padding: 1.5rem;
        border-radius: 50px;
    }

    .foot .info-destacada .btn-blanco.btn-qb.btn-qb:hover,
    .foot .info-destacada .btn-blanco.btn-qb.btn-qb:active,
    .btn-qb:focus {
        color: #fff;
        background-color: rgb(57, 163, 143);
        transition: all 0.3s ease-in-out;
    }

}

@media (max-width: 768px) {

    #QB5,
    #QB3,
    #QB2 {
        scroll-margin: 100px 0;
    }

    .barra-qb {
        border-bottom: 8px solid rgb(57, 163, 143);
    }

    .icon-bar.bg-qb-c {
        background-color: rgb(057, 163, 143) !important;
    }

    .puntas-cel {
        width: 100%;
        margin-top: 40px;
    }

    /*- Botones -*/
    .reg-btn {
        bottom: 70px !important;
        z-index: 25!important;
    }
    
    .whats {
        position: fixed;
        bottom: 135px;
    }
}

@media (max-width: 576px) {

    .bg-qb-7 {
        background: rgb(57, 163, 143);
        background: linear-gradient(180deg, rgba(18, 18, 18, 0) 15%, rgba(57, 163, 143, 1) 40%, rgba(18, 18, 18, 0) 50%);
    }

    .series7 .fam-QB.bg-qb,
    .bg-qb-80 {
        background: rgb(57, 163, 143);
        background: linear-gradient(0deg, rgba(57, 163, 143, 1) 40%, rgba(18, 18, 18, 1) 80%);
        border-top: none;
    }

    .dropdown-menu .dropdown-item.drop-fam-cont .drop-fam.qb {
        color: #39a38f;
    }

    .accesorio-uno.dispos-qb {
        min-height: 150px;
        margin-bottom: 20px;
    }

    .tab-content .accesorio-uno .img-acc {
        height: 167px;
    }

    .nav-tabs .nav-item {
        width: 47%;
        margin: 0 5px;
    }

    .nav-tabs .nav-item .btn {
        font-size: 16px;
    }


}

@media (max-width: 376px) {



    .foot.slide-up .info-destacada .img-container {
        top: -18%;
        left: -230%;
    }

    .nav-tabs .nav-item {
        width: 46%;
        margin: 0 5px;
    }

    .nav-tabs .nav-item .btn {
        font-size: 14px;
    }

}

@media (max-width: 320px) {


    .foot.slide-up .info-destacada .img-container {
        top: -2%;
        left: -160%;
    }


    .accesorio-uno.dispos-qb {
        margin-bottom: 0;
    }

    .nav-tabs .nav-item .btn {
        border-radius: 20px;
    }
}